# AlwaysSensor Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A AlwaysSensor is a special kind of a general sensor More...

`#include <alwayssensor.h>`

Inherits: Sensor

## Public Members

- AlwaysSensor ()
- ~AlwaysSensor ()

## Detailed Description

A AlwaysSensor is a special kind of a general sensor.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc